.footer{
    background: black;
    color:white;
    font-family: 'calibri';
    display: flex;
    padding:40px 0px;
    justify-content: space-evenly;
    word-spacing: 3px;
    font-size:1.1em;
}

.footer h1{
    color: white;
    text-align: left;
}

li{
    margin-left: 20px;
}

.footerLinks{
    display: block;
    margin-bottom: 10px;
    margin-left:20px;
    color: white;
}

.footerImgs{
    margin-bottom: -4px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------------------------     Responsive       -------------------------------------------------------------------------- */

@media(max-width:950px){
    .footer{
        display: grid;
        text-align: center;
    }

    .footerContent{
        margin:20px;
        text-align: left;
    }   
}